<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YellowsBlue's Website</title>

    <link rel="stylesheet" href="/Lesson_3_Homework/css/main.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
</head>

<body>
    <div class="container">
        <div class="header" style="background-color: lightseagreen; padding: 100px; color: #fff;">
            <h1>Hello, we have brought together the bestquality services, offers projects for you!</h1>
        </div>
        <div class="footer" style="background-color: lightgray; height: 300px; position: relative;">
            <div style="position: absolute; padding: 0 100px; top: -50px;">
                <div class="card-deck">
                    <div class="card">
                        <h1 style="padding: 50px 20px 0px 20px; color: darkseagreen;">
                            <i class="fas fa-desktop"></i>
                        </h1>
                        <div class="card-body" style="padding-top: 10px;">
                            <h5 class="card-title">Outstanding design</h5>
                            <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                                additional content. This content is a little bit longer.</p>
                        </div>
                    </div>
                    <div class="card">
                        <h1 style="padding: 50px 20px 0px 20px; color: darkseagreen;">
                            <span class="iconify" data-icon="tabler:device-mobile-message"></span>                        </h1>
                        <div class="card-body" style="padding-top: 10px;">
                            <h5 class="card-title">Responsive Layout</h5>
                            <p class="card-text">This card has supporting text below as a natural lead-in to additional
                                content.</p>
                        </div>
                    </div>
                    <div class="card">
                        <h1 style="padding: 50px 20px 0px 20px; color: darkseagreen;">
                            <span class="iconify" data-icon="mdi:database-cog"></span>
                        </h1>
                        <div class="card-body" style="padding-top: 10px;">
                            <h5 class="card-title">Easy to use</h5>
                            <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                                additional content. This card has even longer content than the first to show that equal
                                height action.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
<script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>

</html>